Bug 61052 - unable to login with kdm when passwd change is required
unable to login with kdm when passwd change is required
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 13:07 EST by Jens Kuehnel
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Kuehnel 2002-03-12 13:07:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:0.9.8) Gecko/20020206

Description of problem:
When the passwd ageing is activated and the password has to be changed, you
can't login with kdm.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. useradd test ; passwd test
2. chage -m 0 -M 32767 -d 1970-1-1 -E 1969-12-31 -I 0 test
3. Login with kdm as test
	

Actual Results:  With KDM you get an error-messega "You are required to change
the password root enforced" and an OK button, which will return to the loginscreen.


Expected Results:  With gdm it ask's you about the old and the new password and
will go on.
I think KDM should do the same.
Comment 1 Petr Rockai 2006-07-17 14:46:01 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:36:15 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.